#fauxheader {max-width: 1024px; margin: 0 auto;}
#fauxheader ul { list-style: none; padding: 0; margin: 0; }
#fauxheader ul a { font-family: "Montserrat", "Roboto", 'Raleway', sans-serif;  color: #000; font-weight: normal; text-decoration: none;  text-align: center; display: block; padding: 0.75em; }
#fauxheader ul a:hover, header ul a:focus, header ul a:active { color: #000; background: #ead0f4; text-decoration: none; }

#fauxheader button, #fauxheader button:active {color: white; background: #7f3f98; width: 100%; padding: 0.5em 0.25em; border: none; font-family: "Montserrat", "Roboto", 'Raleway', sans-serif; margin-bottom: 1em; }

main p, main h1, main h2, main h3, ul, li, table { font-family: "Montserrat", "Roboto", 'Raleway', sans-serif; }


.breadcrumb {margin-top: 3em; font-size: 0.7em; display: inline-block; text-transform: uppercase; } 


/* Home page */

.home-splash { padding-top: 0; }


.home-splash-img {max-width:100%; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.home-splash-img {max-width:900px; }
}





.home-splash .page-intro { margin-top: 0; font-size:1.5em; line-height: 1.2em;}

.sub-intro {padding-left: 2em; }

.sub-intro p {margin-top: 0; }

.news-three { padding-top: 0; }

.news-three div div {padding: 1em; }




.news-three h3 {margin-top: 0; }

.breakout-home { max-width: none; overflow: hidden; padding: 1em; background-color: #7f3f98;}


/* Video page */

.video-info a img {max-width:320px; border: solid 1px #ead0f4; }
.video-news { padding-top: 0; } 
.video-info {text-align:center !important;}
.video-info img {margin-bottom:0 !important;}


/* Footer */

main { padding-bottom: 0 !important; }
.mmra-logo, .vicgov-logo {display: none !important;}
#fauxfooter { padding-top: 5em; }
.back-top { padding-top: 2em; }

    
    


/* phone styles */
@media screen and (max-width: 480px) {
    
  .phone-expand { display: none; }
  .phone-expand.active { display: block; }
  header {background-image: none; border-top: solid 1.5em #7f3f98;}
  #fauxheader ul li { margin: 0; border-top: solid 1px #eae8e7; }
  .sub-intro { padding-left: 0; font-size: 1em; }
  .home-splash .page-intro { font-size: 1.25em; line-height: 1.25em;}
  .news-three div div { margin: 0; padding: 0; }
}

/* tablet styles */
@media screen and (min-width: 481px) and (max-width: 1023px) {
    
   .tablet-hidden { display: none !important; }
   .tablet-expand { display: none; }
   .tablet-expand.active { display: block; }
    
   .top-nav .drop { display: none !important; }
   .top-nav .menu-item.current .drop,
   .top-nav .menu-item.expanded .drop { display: block !important; }
   #fauxheader ul li { margin: 0; border-top: solid 1px #eae8e7; }
   .sub-intro { padding-left: 0; font-size: 1em; }
   .home-splash .page-intro { font-size: 1.25em; line-height: 1.25em;}
   .news-three div div { margin: 0; padding: 0; }

}


/* desktop styles */
@media screen and (min-width: 1024px) {


header ul li { border: none; }
  #fauxheader ul a { margin: 0 0 0 0.5em; color: white ; text-decoration: none; font-family: "Montserrat", "Roboto", 'Raleway', sans-serif;}
  #fauxheader ul a:hover { margin: 0 0 0 0.5em; color: black; background-color: #ead0f4; text-decoration: none; font-family: "Montserrat", "Roboto", 'Raleway', sans-serif;}
  #fauxheader ul a.selected { background: white; color: #7f3f98; font-family: "Montserrat", "Roboto", 'Raleway', sans-serif;}
  #fauxheader > .desktop-grid { table-layout: fixed; }
  #fauxheader > .desktop-grid > .grid-col { width: 231px; }
  #fauxheader > .desktop-grid > .grid-col + .grid-col { width: 100%; }
  #fauxheader .grid-col + .grid-col { vertical-align: bottom; }
  #fauxheader .top-nav > .desktop-grid { margin-bottom: 0.5em; width: auto; float: right; }
  #fauxheader .top-nav .menu-item { vertical-align: bottom; }

#fauxheader .grid-col {text-align: center; }

 #fauxheader .top-nav ul {
    background-color: #7f3f98;
    width: 100% !important;
    padding: 0.5em; }

}



